@font-face {
    font-family: semibold; /* set the font name for referencing in this CSS file */
    src: url(fonts/FiraSans-SemiBold.ttf); /* location of the font in the "fonts" folder */
}

@font-face {
    font-family: condbook;
    src: url(fonts/FiraSansCondensed-Regular.ttf)
}

body {
    background-color: #4f1c21;
    color: #e8c8b9;
}

h1 {
    font-family: semibold;
    color: #f65658;
}

h2 {
    font-family: semibold;
    color: #e8c8b9;
}

h3 {
    font-family: semibold;
    color: #e8c8b9;
}

h4 {
    font-family: semibold;
    color: #e8c8b9;
}

/* this sets the properties of hyperlinks */
a {
    font-family: semibold;
    color: #e8b238;
}

/* this sets the properties of long lines, like the one below the hyperlinks at the top */
hr {
    border: 2px solid #f65658;
}

p {
    font-family: condbook;
}

ul {
    font-family: condbook;
}
